CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 58.0.2992.0, Авторське право 2017 Автори Chromium. Усі права захищено.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Дані ваших контактів допоможуть швидше заповнювати форми в Chromium.";
NSHumanReadableCopyright = "Авторське право 2017 Автори Chromium. Усі права захищено.";
